/* =============================================== */
/* PracticalPhilosophy.ie Stylesheet */
/* Layout Definition */
/* Created by Digino/Ben Wakeford 2008 */
/* =============================================== */


/* =============================================== */
/* SECTION : OVERALL LAYOUT */
/* =============================================== */

/* - BODY ------------ */

body {
	background : White;
}

/* - CONTAINER ------------ */

div.container {
	width : 100%;
	margin : 0 auto;
	padding : 0;
	position : relative;
}


/* =============================================== */
/* SECTION : MAIN DIVISIONS */
/* =============================================== */

/* - HEADER  ------------ */

div.header {
	width : 100%;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	background : #57788B url(../../images/common/header-bg.gif) repeat-x;
	position : relative;
}

div.masthead {
	width : 960px;
	height : 118px;
	margin : 0 auto;
	position : relative;
}


/* - MAIN CONTENT  ------------ */

div.splash {
	clear : both;
	width : 100%;
	background : #5A6062;
}

div#flashintro {
	width : 960px;
	margin : 0 auto;
}

div.content-container {
	width : 100%;
	background : White url(../../images/common/content-title-bg-standard.gif) repeat-x top;
}

#section-home div.content-container {
	width : 100%;
	background : White url(../../images/common/content-title-bg-homepage.gif) repeat-x top;
}


div.content {
	width : 960px;
	padding : 0 0 0 0;
	clear : both;
	margin : 0 auto;
}


/* - FOOTER  ------------ */

div.featured {
	width : 100%;
	clear : both;
	background : #5A5F62 url(../../images/common/featured-bg.gif) repeat-x top;
}

div.featured-boxes {
	width : 960px;
	margin : 0 auto;
	clear : both;
}

div.footer {
	width : 100%;
	background : #2E3436 url(../../images/common/footer-bg.gif) repeat-x top;
}

div.legalstuff {
	width : 960px;
	padding : 0 0 0 0;
	margin : 0 auto;
	clear : both;
}


/* =============================================== */
/* SECTION: MISCELLANEOUS LAYOUT ELEMENTS*/
/* =============================================== */

/* -- Force succeeding elements onto the next line -- */
.clear {
	clear : both;
	/* :IE6 HACK: Ensure empty DIV has no height */
	font-size: 0;
	height : 0;
	/* :End HACK: */
}

/* -- Hide accessibility elements from advanced browsers -- */
.hide {
	display : none;
}

.horizontal-rule {
	height : 1px;
	margin : 10px 0;
	font-size : 0;
	clear : both;
	background : transparent url(../../images/utility/dots-grey-horz.gif) repeat-x scroll left;
}

.hilite {
	color : #BB0900;
	vertical-align : top;
}

p.smalltext {
	font-size : 70%;
}

p.alert-error {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 110%;
	color : White;
	background : #BB0900;
	padding : 2px 5px 2px 5px;
}

p.alert-accepted {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 110%;
	color : #339900;
	padding : 2px 5px 2px 5px;
}


img.striped {
	border-bottom : 3px solid #BF3030;
	margin-bottom : 10px;
}

.float-left {
	float : left;
	margin-right : 20px;
}

.float-right {
	float : right;
	margin-left : 20px;
}